import { NpmVersion } from '@ewizardjs/system-settings';
interface GetNpmOptions {
    npmVersion?: NpmVersion;
    root?: boolean;
}
export declare function getNpm(options?: GetNpmOptions): Promise<string | null>;
export declare function getGlobalNpm(): Promise<string | null>;
export declare function getNpmDefinitions(): Promise<string | null>;
export {};
